summaryrefslogtreecommitdiffstats
path: root/base/root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'base/root/scripts')
-rwxr-xr-xbase/root/scripts/setup_gpfs.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/base/root/scripts/setup_gpfs.sh b/base/root/scripts/setup_gpfs.sh
index 5dc08d4..f870a36 100755
--- a/base/root/scripts/setup_gpfs.sh
+++ b/base/root/scripts/setup_gpfs.sh
@@ -56,6 +56,10 @@ if type mmchlicense >/dev/null 2>&1 ; then
mmchlicense server --accept -N all
fi
+echo
+echo "Attempting to set adminMode=allToAll"
+mmchconfig adminMode=allToAll </dev/null || true
+
. $(dirname $0)/mknsd.sh
echo